version=4
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-namsral-flag-\$1\.tar\.gz/,\
uversionmangle=\
    s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/;\
    s/pre/0pre/ \
  https://github.com/namsral/flag/tags .*/v?(\d\S*)\.tar\.gz
